/**
 *
 * Responsive CSS
 *
 */

/* Tablet Portrait size to standard 960 */
@media only screen and (max-width: 959px) {
    .container {
        width: 768px;
    }

    .col-m-hide {
        display: none;
    }

    .col-m-show {
        display: block;
    }

    .col-m-left {
        text-align: left;
    }

    .col-m-right {
        text-align: right;
    }

    .col-m-center {
        text-align: center;
    }

    .col-m-1,
    .col-m-2,
    .col-m-3,
    .col-m-4,
    .col-m-5,
    .col-m-6,
    .col-m-7,
    .col-m-8,
    .col-m-9,
    .col-m-10,
    .col-m-11,
    .col-m-12,
    .col-m-13,
    .col-m-14,
    .col-m-15,
    .col-m-16,
    .col-m-17,
    .col-m-18,
    .col-m-19,
    .col-m-third {
        float: left;
    }

    .col-m-1 {
        width: 5%;
    }

    .col-m-2 {
        width: 10%;
    }

    .col-m-3 {
        width: 15%;
    }

    .col-m-4 {
        width: 20%;
    }

    .col-m-5 {
        width: 25%;
    }

    .col-m-6 {
        width: 30%;
    }

    .col-m-7 {
        width: 35%;
    }

    .col-m-8 {
        width: 40%;
    }

    .col-m-9 {
        width: 45%;
    }

    .col-m-10 {
        width: 50%;
    }

    .col-m-11 {
        width: 55%;
    }

    .col-m-12 {
        width: 60%;
    }

    .col-m-13 {
        width: 65%;
    }

    .col-m-14 {
        width: 70%;
    }

    .col-m-15 {
        width: 75%;
    }

    .col-m-16 {
        width: 80%;
    }

    .col-m-17 {
        width: 85%;
    }

    .col-m-18 {
        width: 90%;
    }

    .col-m-19 {
        width: 95%;
    }

    .col-m-20 {
        width: 100%;
    }

    .col-m-third {
        width: 33%;
    }

/*
    .col-no-padding, .col-no-padding-left, .col-no-padding-right {
        padding-left: 15px !important;
        padding-right: 15px !important;
    }
*/

}

/* Mobile Landscape Size to Tablet Portrait */
@media only screen and (max-width: 767px) {
    .container {
        width: 420px;
    }

    .col-s-hide {
        display: none;
    }

    .col-s-show {
        display: block;
    }

    .col-s-left {
        text-align: left;
    }

    .col-s-right {
        text-align: right;
    }

    .col-s-center {
        text-align: center;
    }

    .col-s-1,
    .col-s-2,
    .col-s-3,
    .col-s-4,
    .col-s-5,
    .col-s-6,
    .col-s-7,
    .col-s-8,
    .col-s-9,
    .col-s-10,
    .col-s-11,
    .col-s-12,
    .col-s-13,
    .col-s-14,
    .col-s-15,
    .col-s-16,
    .col-s-17,
    .col-s-18,
    .col-s-19,
    .col-s-third {
        float: left;
    }

    .col-s-1 {
        width: 5%;
    }

    .col-s-2 {
        width: 10%;
    }

    .col-s-3 {
        width: 15%;
    }

    .col-s-4 {
        width: 20%;
    }

    .col-s-5 {
        width: 25%;
    }

    .col-s-6 {
        width: 30%;
    }

    .col-s-7 {
        width: 35%;
    }

    .col-s-8 {
        width: 40%;
    }

    .col-s-9 {
        width: 45%;
    }

    .col-s-10 {
        width: 50%;
    }

    .col-s-11 {
        width: 55%;
    }

    .col-s-12 {
        width: 60%;
    }

    .col-s-13 {
        width: 65%;
    }

    .col-s-14 {
        width: 70%;
    }

    .col-s-15 {
        width: 75%;
    }

    .col-s-16 {
        width: 80%;
    }

    .col-s-17 {
        width: 85%;
    }

    .col-s-18 {
        width: 90%;
    }

    .col-s-19 {
        width: 95%;
    }

    .col-s-20 {
        width: 100%;
    }

    .col-s-third {
        width: 33%;
    }

    .wave-fixed-header {
        position: static;
    }

    nav#wave-primary-navigation {
        display: none;
    }

    nav.menu-mobile-navigation-container {
        display: block;
    }

    .mobile-nav-wrapper {
        display: block !important;
    }

    .menu-mobile-navigation-container select {
        border: 1px solid #CCCCCC;
        box-shadow: 0 1px 2px 0 rgba(180, 180, 180, 0.2);
        border-radius: 2px;
        padding: 5px;
        margin-top: 10px;
        margin-bottom: 10px;
        width: 100%;
    }

    .wave-fixed-footer {
        position: static;
    }

    #back-to-top {
        display: none !important;
    }

    .wave-column-one-half, .wave-column-two-fourth, .wave-column-one-third, .wave-column-two-third, .wave-column-one-fourth, .wave-column-three-fourth, .wave-column-one-fifth, .wave-column-two-fifth, .wave-column-three-fifth, .wave-column-four-fifth {
        float: none;
        width: 100%;
    }

    .mobile-not-parallax {
        display: none;
    }
}

/* Mobile Portrait Size to Mobile Landscape Size */
@media only screen and (max-width: 479px) {
    .container {
        width: 300px;
    }

    .col-xs-hide {
        display: none;
    }

    .col-xs-show {
        display: block;
    }

    .col-xs-left {
        text-align: left;
    }

    .col-xs-right {
        text-align: right;
    }

    .col-xs-center {
        text-align: center;
    }

    .col-xs-1,
    .col-xs-2,
    .col-xs-3,
    .col-xs-4,
    .col-xs-5,
    .col-xs-6,
    .col-xs-7,
    .col-xs-8,
    .col-xs-9,
    .col-xs-10,
    .col-xs-11,
    .col-xs-12,
    .col-xs-13,
    .col-xs-14,
    .col-xs-15,
    .col-xs-16,
    .col-xs-17,
    .col-xs-18,
    .col-xs-19,
    .col-xs-third {
        float: left;
    }

    .col-xs-1 {
        width: 5%;
    }

    .col-xs-2 {
        width: 10%;
    }

    .col-xs-3 {
        width: 15%;
    }

    .col-xs-4 {
        width: 20%;
    }

    .col-xs-5 {
        width: 25%;
    }

    .col-xs-6 {
        width: 30%;
    }

    .col-xs-7 {
        width: 35%;
    }

    .col-xs-8 {
        width: 40%;
    }

    .col-xs-9 {
        width: 45%;
    }

    .col-xs-10 {
        width: 50%;
    }

    .col-xs-11 {
        width: 55%;
    }

    .col-xs-12 {
        width: 60%;
    }

    .col-xs-13 {
        width: 65%;
    }

    .col-xs-14 {
        width: 70%;
    }

    .col-xs-15 {
        width: 75%;
    }

    .col-xs-16 {
        width: 80%;
    }

    .col-xs-17 {
        width: 85%;
    }

    .col-xs-18 {
        width: 90%;
    }

    .col-xs-19 {
        width: 95%;
    }

    .col-xs-20 {
        width: 100%;
    }

    .col-xs-third {
        width: 33%;
    }
}